.foo {} /* W3C CSS validator likes CSS files to start with a class rather than a comment. Soooooo.... */

/* -------------------------------------------------------------------------- */
/* When the Menu control's Orientation property is Horizontal the adapter wraps the menu with DIV */
/* whose class is AspNet-Menu-Horizontal. */
/* Note that the example menu in this web site uses absolute positioning to force the menu to occupy */
/* a specific place in the web page.  Your web site will likely use a different technique to position your */
/* menu.  So feel free to change all the properties found in this CSS rule if you clone this style sheet. */
/* There is nothing, per se, that is magical about these particular property value choices.  They happen to */
/* work well for the sample page used to demonstrate an adapted menu. */

.PrettyMenu .AspNet-Menu-Horizontal
{
    position:relative;
    left: 3.7em;
    top: 0;
    z-index: 300;
    margin-top:20px;    

}

/* top level menu tab */
li.AspNet-Menu-WithChildren a.AspNet-Menu-Link-Parent
{
    background:#7795BD;   
    color: #ffffff;   
    text-align:center;
    margin-left: 5px;    

}
.bgColorBlue 
{
    background:#7795BD;
}
.bgColorWhite 
{
    background:#ffffff;
}

.PrettyMenu ul.AspNet-Menu li ul li.AspNet-Menu-WithChildren a 
{
   
    background: #7795BD url(ArrowRight.gif) right center no-repeat;
   
}
.PrettyMenu ul.AspNet-Menu li ul li.AspNet-Menu-WithChildren ul li a 
{
   
    background-image: none;
   
}


li.AspNet-Menu-ChildSelected a.AspNet-Menu-Link-Parent
{
     color:white; 
}

/* back ground of drop down menu */
.PrettyMenu ul.AspNet-Menu a.AspNet-Menu-Link
{
    background:#7795BD url(http://www.ustransplant.org/App_Themes/basic/bg_nav.gif) repeat-x;
     border-bottom: solid 1px white;
}


/* When a menu item contains no submenu items it is marked as a "leaf" and can be styled specially by this rule. */
.PrettyMenu ul.AspNet-Menu li.AspNet-Menu-Leaf a,
.PrettyMenu ul.AspNet-Menu li.AspNet-Menu-Leaf span
{
    background:#7795BD;
    background-image: none;
}

/* Not used presently.  This is here if you modify the menu adapter so it renders img tags, too. */
.PrettyMenu ul.AspNet-Menu li a img
{
    border-style: none;
    vertical-align: middle;
}


/* color of text when you hover over an item */
.PrettyMenu ul.AspNet-Menu li:hover a, 
.PrettyMenu ul.AspNet-Menu li:hover span, 
.PrettyMenu ul.AspNet-Menu li.AspNet-Menu-Hover a,
.PrettyMenu ul.AspNet-Menu li.AspNet-Menu-Hover span,
.PrettyMenu ul.AspNet-Menu li:hover li:hover a, 
.PrettyMenu ul.AspNet-Menu li:hover li:hover span, 
.PrettyMenu ul.AspNet-Menu li.AspNet-Menu-Hover li.AspNet-Menu-Hover a,
.PrettyMenu ul.AspNet-Menu li.AspNet-Menu-Hover li.AspNet-Menu-Hover span,
.PrettyMenu ul.AspNet-Menu li:hover li:hover ul a:hover, 
.PrettyMenu ul.AspNet-Menu li:hover li:hover ul span.Asp-Menu-Hover, 
.PrettyMenu ul.AspNet-Menu li.AspNet-Menu-Hover li.AspNet-Menu-Hover ul a:hover,
.PrettyMenu ul.AspNet-Menu li.AspNet-Menu-Hover li.AspNet-Menu-Hover ul span.Asp-Menu-Hover
{
    color: black;
}

/* color of text when the drop down shows up but mouse is not over */
.PrettyMenu ul.AspNet-Menu li:hover ul a, 
.PrettyMenu ul.AspNet-Menu li:hover ul span, 
.PrettyMenu ul.AspNet-Menu li.AspNet-Menu-Hover ul a,
.PrettyMenu ul.AspNet-Menu li.AspNet-Menu-Hover ul span,
.PrettyMenu ul.AspNet-Menu li:hover li:hover ul a, 
.PrettyMenu ul.AspNet-Menu li:hover li:hover ul span, 
.PrettyMenu ul.AspNet-Menu li.AspNet-Menu-Hover li.AspNet-Menu-Hover ul a,
.PrettyMenu ul.AspNet-Menu li.AspNet-Menu-Hover li.AspNet-Menu-Hover ul span
{
    color: black;
    background-color: #e1edf3;
}

/* gives you the right arrow for items with child*/
/* While you hover over a list item (li) you are also hovering over a link or span because */
/* the link or span covers the interior of the li.  So you can set some hover-related styles */
/* in the rule (above) for the li but set other hover-related styles in this (below) rule. */
.PrettyMenu ul.AspNet-Menu li a.AspNet-Menu-Link:hover,
.PrettyMenu ul.AspNet-Menu li span.Asp-Menu-Hover
{
    color: black;
    text-decoration: underline;
    background: #e1edf3 url(activeArrowRight.gif) right center no-repeat;
   
}


/* padding for text on left and edge */
a.AspNet-Menu-Link
{
    padding-left:5px;
}
/* with out this sub menus of tabs with childen do not show up */
.PrettyMenu ul.AspNet-Menu li.AspNet-Menu-Leaf a:hover
{
    background-image: none;
}



/* messing with this one adjust the menu's below it */

/* This rule effectively says: style all tiers EXCEPT THE TOP TIER in the menu this way... */
/* In other words, this rule can be used to style the second and third tiers of the menu without impacting */
/* the topmost tier's appearance. */
/* Remember that only the topmost tier of the menu is horizontal.  The second and third tiers are vertical. */
/* So, they need a much smaller width than the top tier.  Effectively, the width specified here is simply */
/* the width of a single menu item in the second and their tiers. */
.PrettyMenu .AspNet-Menu-Horizontal ul.AspNet-Menu ul
{
    width: 10.5em;
    left: 0;
    top: 100%;
    margin-left: 5px;
}

/* this one adjust the third drop out menu */
.PrettyMenu .AspNet-Menu-Horizontal ul.AspNet-Menu ul ul
{
    top: 100%;
}
/* width of 3rd drop out menu */
.PrettyMenu .AspNet-Menu-Horizontal ul.AspNet-Menu ul ul
{
    width: 11.5em;
}

/* changing this has the effect of moving the top tabs farther apart */
/* Generally, you use this rule to set style properties that pertain to all menu items. */
/* One exception is the width set here.  We will override this width with a more specific rule (below) */
/* That sets the width for all menu items from the second tier downward in the menu. */
.PrettyMenu .AspNet-Menu-Horizontal ul.AspNet-Menu li
{
    width: 10em;
    text-align:center;
}

/* This rule establishes the width of menu items below the top tier.  This allows the top tier menu items */
/* to be narrower, for example, than the sub-menu items. */
/* This value you set here should be slightly larger than the left margin value in the next rule. See */
/* its comment for more details. */
.PrettyMenu .AspNet-Menu-Horizontal ul.AspNet-Menu ul li
{
    text-align:left;
    width: 10.5em;
}

.PrettyMenu .AspNet-Menu-Horizontal ul.AspNet-Menu ul ul li
{
    width: 11.5em;
}

/* Third tier menus have to be positioned differently than second (or top) tier menu items because */
/* they drop to the side, not below, their parent menu item. This is done by setting the last margin */
/* value (which is equal to margin-left) to a value that is slightly smaller than the WIDTH of the */
/* menu item. So, if you modify the rule above, then you should modify this (below) rule, too. */
.PrettyMenu .AspNet-Menu-Horizontal ul.AspNet-Menu li ul li ul
{
    margin: -1.4em 0 0 10.35em;
}

li.AspNet-Menu-Selected a.AspNet-Menu-Selected
{
    background:#ffffff;
    color:#000;
}

li.AspNet-Menu-Alone
{
    background:#7795BD;   
    color: #ffffff;   
    text-align:center;
    margin-left: 5px;    

}
.PrettyMenu ul.AspNet-Menu li ul li.AspNet-Menu-Alone a 
{
   
    background: #7795BD url(ArrowRight.gif) right center no-repeat;
   
}
.PrettyMenu ul.AspNet-Menu li ul li.AspNet-Menu-Alone ul li a 
{
   
    background-image: none;
   
}



.PrettyMenu 
{
   
    font-weight:normal;
   
}

.PrettyMenu A:link  
{
text-decoration:    none;
	color:  #ffffff;
}

.PrettyMenu A:visited   
{
	text-decoration:    none;
	color:  #ffffff;
}

.PrettyMenu A:active    
{
	text-decoration:    none;
	color:  #003366;
}

.PrettyMenu A:hover 
{
	text-decoration:    none;
	color:  #ff0000;
}